<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="@dimen/d_174dp"
    android:layout_height="@dimen/d_230dp"
    android:focusable="true"
    android:focusableInTouchMode="true">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/pic"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/default_wasu_bg"
        android:scaleType="fitXY" />

    <TextView
        android:id="@+id/name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom"
        android:ellipsize="marquee"
        android:marqueeRepeatLimit="marquee_forever"
        android:singleLine="true"
        android:background="@color/black_alpha_05"
        android:textColor="@color/white"
        android:focusable="false"
        android:gravity="center"
        android:padding="@dimen/d_3dp"
        android:textSize="@dimen/s_22sp" />

</FrameLayout>
